.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.952637;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.569631,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569631,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569631,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.569650,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569650,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569650,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.m4{transform:matrix(0.569704,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569704,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569704,0.000000,0.000000,0.569688,0,0);}
.m1{transform:matrix(0.569707,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569707,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569707,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.569722,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569722,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569722,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.612392px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.383677px;}
._2{margin-left:-1.840000px;}
._0{width:1.341838px;}
._1{width:2.794000px;}
._8{width:4.482477px;}
._f{width:17.328000px;}
._10{width:24.000000px;}
._b{width:25.062485px;}
._7{width:37.078000px;}
._9{width:44.015200px;}
._4{width:57.336000px;}
._d{width:60.036800px;}
._6{width:62.660000px;}
._e{width:65.372000px;}
._5{width:81.336000px;}
._a{width:84.048000px;}
._c{width:89.094485px;}
.fc2{color:rgb(138,136,137);}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(0,19,129);}
.fc0{color:rgb(35,31,32);}
.fsc{font-size:13.249200px;}
.fsb{font-size:13.918000px;}
.fs7{font-size:15.965600px;}
.fs8{font-size:19.158800px;}
.fs6{font-size:19.956800px;}
.fs2{font-size:20.000000px;}
.fsa{font-size:21.952800px;}
.fs1{font-size:22.000000px;}
.fs9{font-size:23.948400px;}
.fs3{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs0{font-size:47.922800px;}
.fs5{font-size:48.000000px;}
.y3c{bottom:60.386911px;}
.y0{bottom:62.665662px;}
.y71{bottom:62.914046px;}
.y70{bottom:63.965006px;}
.y3b{bottom:66.247404px;}
.y3a{bottom:67.298364px;}
.y6c{bottom:89.102824px;}
.y6f{bottom:91.683966px;}
.y67{bottom:92.749966px;}
.y68{bottom:93.364317px;}
.y6b{bottom:104.110225px;}
.y6a{bottom:119.117626px;}
.y6e{bottom:122.539399px;}
.y66{bottom:128.024581px;}
.y38{bottom:128.117098px;}
.y6d{bottom:128.957046px;}
.y69{bottom:134.124798px;}
.y37{bottom:144.524108px;}
.y65{bottom:160.638070px;}
.y36{bottom:160.930890px;}
.y64{bottom:173.735422px;}
.y35{bottom:177.337900px;}
.y63{bottom:186.832545px;}
.y34{bottom:193.744910px;}
.y62{bottom:199.929896px;}
.y33{bottom:210.151919px;}
.y32{bottom:243.804519px;}
.y61{bottom:252.429365px;}
.y60{bottom:268.836375px;}
.y5f{bottom:288.473059px;}
.y5e{bottom:304.880069px;}
.y5d{bottom:321.287079px;}
.y31{bottom:325.467448px;}
.y5c{bottom:340.923763px;}
.y30{bottom:341.874458px;}
.y5b{bottom:357.330773px;}
.y2f{bottom:358.281468px;}
.y5a{bottom:373.737782px;}
.y2e{bottom:374.688478px;}
.y59{bottom:390.144792px;}
.y58{bottom:406.551574px;}
.y2c{bottom:412.396344px;}
.y57{bottom:422.958584px;}
.y56{bottom:439.365594px;}
.y39{bottom:439.807671px;}
.y55{bottom:455.772603px;}
.y2b{bottom:470.067439px;}
.y2a{bottom:486.474448px;}
.y78{bottom:487.002891px;}
.y29{bottom:502.881458px;}
.y28{bottom:519.288468px;}
.y27{bottom:535.695478px;}
.y26{bottom:552.102260px;}
.y25{bottom:568.509269px;}
.y24{bottom:584.916279px;}
.y23{bottom:601.323289px;}
.y76{bottom:608.930673px;}
.y74{bottom:609.576471px;}
.y22{bottom:617.730299px;}
.y21{bottom:634.137081px;}
.y20{bottom:650.544091px;}
.y1f{bottom:666.951100px;}
.y1e{bottom:683.358110px;}
.y77{bottom:687.043307px;}
.y1d{bottom:699.765120px;}
.y1c{bottom:716.172130px;}
.y1b{bottom:732.578912px;}
.y1a{bottom:748.985921px;}
.y73{bottom:764.603344px;}
.y19{bottom:765.392931px;}
.y75{bottom:765.787611px;}
.y18{bottom:781.799941px;}
.y17{bottom:798.206951px;}
.y16{bottom:814.613733px;}
.y72{bottom:825.760017px;}
.y15{bottom:831.020742px;}
.y14{bottom:847.427752px;}
.y53{bottom:860.476566px;}
.y13{bottom:863.834762px;}
.y52{bottom:876.883576px;}
.y12{bottom:880.241772px;}
.y51{bottom:893.290586px;}
.y11{bottom:896.648781px;}
.y50{bottom:909.697368px;}
.y10{bottom:913.055563px;}
.y4f{bottom:926.104377px;}
.yf{bottom:929.462573px;}
.y4e{bottom:942.511387px;}
.ye{bottom:945.869583px;}
.y4d{bottom:958.918397px;}
.yd{bottom:962.276593px;}
.y4c{bottom:975.325407px;}
.yc{bottom:978.683603px;}
.y4b{bottom:991.732189px;}
.yb{bottom:995.090612px;}
.y4a{bottom:1008.139198px;}
.ya{bottom:1011.497394px;}
.y49{bottom:1024.546208px;}
.y48{bottom:1040.953218px;}
.y2d{bottom:1046.068559px;}
.y47{bottom:1057.360228px;}
.y46{bottom:1073.767237px;}
.y9{bottom:1080.607365px;}
.y45{bottom:1090.174019px;}
.y8{bottom:1094.279874px;}
.y44{bottom:1106.581029px;}
.y7{bottom:1107.952382px;}
.y6{bottom:1121.624890px;}
.y43{bottom:1122.988039px;}
.y42{bottom:1139.395049px;}
.y5{bottom:1153.404584px;}
.y41{bottom:1155.802059px;}
.y4{bottom:1168.444115px;}
.y40{bottom:1172.208840px;}
.y3f{bottom:1188.615850px;}
.y3{bottom:1189.051547px;}
.y3e{bottom:1205.022632px;}
.y3d{bottom:1221.429642px;}
.y2{bottom:1221.812928px;}
.y1{bottom:1254.574080px;}
.y54{bottom:1256.000807px;}
.h15{height:9.833391px;}
.h14{height:9.962787px;}
.hb{height:11.849469px;}
.he{height:13.948130px;}
.hf{height:14.219422px;}
.ha{height:14.529096px;}
.h5{height:14.843750px;}
.h12{height:15.982239px;}
.h4{height:16.016602px;}
.h13{height:16.293094px;}
.h10{height:17.435090px;}
.hd{height:17.472656px;}
.h11{height:17.774203px;}
.h7{height:17.812500px;}
.h6{height:18.339844px;}
.h8{height:20.384766px;}
.h16{height:34.359375px;}
.h3{height:34.889109px;}
.h2{height:35.567703px;}
.h9{height:35.625000px;}
.h1{height:1212.295723px;}
.hc{height:1214.574474px;}
.h0{height:1356.485994px;}
.w2{width:795.284224px;}
.w1{width:796.423600px;}
.w0{width:956.000000px;}
.xb{left:79.756298px;}
.x0{left:80.895673px;}
.x7{left:82.035049px;}
.x2{left:83.442862px;}
.x5{left:88.835527px;}
.x1b{left:90.450250px;}
.x6{left:136.312400px;}
.x4{left:152.774327px;}
.x3{left:158.004973px;}
.x17{left:188.675143px;}
.x16{left:195.287168px;}
.x1a{left:275.278177px;}
.xf{left:305.946980px;}
.x18{left:402.796876px;}
.x19{left:405.596094px;}
.x13{left:410.174789px;}
.x9{left:412.517573px;}
.x1{left:466.469518px;}
.x8{left:505.357322px;}
.xd{left:570.640813px;}
.xc{left:572.339850px;}
.x15{left:681.577722px;}
.x12{left:705.615130px;}
.x11{left:714.185514px;}
.xe{left:736.978953px;}
.x10{left:738.263940px;}
.x14{left:756.208880px;}
.xa{left:758.551664px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.358320pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-1.979843pt;}
._2{margin-left:-1.076613pt;}
._0{width:0.785131pt;}
._1{width:1.634813pt;}
._8{width:2.622768pt;}
._f{width:10.138886pt;}
._10{width:14.042778pt;}
._b{width:14.664455pt;}
._7{width:21.694922pt;}
._9{width:25.753987pt;}
._4{width:33.548197pt;}
._d{width:35.128478pt;}
._6{width:36.663354pt;}
._e{width:38.250187pt;}
._5{width:47.590975pt;}
._a{width:49.177809pt;}
._c{width:52.130587pt;}
.fsc{font-size:7.752316pt;}
.fsb{font-size:8.143641pt;}
.fs7{font-size:9.341724pt;}
.fs8{font-size:11.210116pt;}
.fs6{font-size:11.677038pt;}
.fs2{font-size:11.702315pt;}
.fsa{font-size:12.844929pt;}
.fs1{font-size:12.872547pt;}
.fs9{font-size:14.012586pt;}
.fs3{font-size:14.042778pt;}
.fs4{font-size:16.383241pt;}
.fs0{font-size:28.040386pt;}
.fs5{font-size:28.085556pt;}
.y3c{bottom:35.333333pt;}
.y0{bottom:36.666667pt;}
.y71{bottom:36.812000pt;}
.y70{bottom:37.426933pt;}
.y3b{bottom:38.762400pt;}
.y3a{bottom:39.377333pt;}
.y6c{bottom:52.135467pt;}
.y6f{bottom:53.645733pt;}
.y67{bottom:54.269467pt;}
.y68{bottom:54.628933pt;}
.y6b{bottom:60.916533pt;}
.y6a{bottom:69.697600pt;}
.y6e{bottom:71.699733pt;}
.y66{bottom:74.909200pt;}
.y38{bottom:74.963333pt;}
.y6d{bottom:75.454800pt;}
.y69{bottom:78.478533pt;}
.y37{bottom:84.563333pt;}
.y65{bottom:93.991867pt;}
.y36{bottom:94.163200pt;}
.y64{bottom:101.655333pt;}
.y35{bottom:103.763200pt;}
.y63{bottom:109.318667pt;}
.y34{bottom:113.363200pt;}
.y62{bottom:116.982133pt;}
.y33{bottom:122.963200pt;}
.y32{bottom:142.653867pt;}
.y61{bottom:147.700400pt;}
.y60{bottom:157.300400pt;}
.y5f{bottom:168.790133pt;}
.y5e{bottom:178.390133pt;}
.y5d{bottom:187.990133pt;}
.y31{bottom:190.436133pt;}
.y5c{bottom:199.479867pt;}
.y30{bottom:200.036133pt;}
.y5b{bottom:209.079867pt;}
.y2f{bottom:209.636133pt;}
.y5a{bottom:218.679867pt;}
.y2e{bottom:219.236133pt;}
.y59{bottom:228.279867pt;}
.y58{bottom:237.879733pt;}
.y2c{bottom:241.299600pt;}
.y57{bottom:247.479733pt;}
.y56{bottom:257.079733pt;}
.y39{bottom:257.338400pt;}
.y55{bottom:266.679733pt;}
.y2b{bottom:275.043867pt;}
.y2a{bottom:284.643867pt;}
.y78{bottom:284.953067pt;}
.y29{bottom:294.243867pt;}
.y28{bottom:303.843867pt;}
.y27{bottom:313.443867pt;}
.y26{bottom:323.043733pt;}
.y25{bottom:332.643733pt;}
.y24{bottom:342.243733pt;}
.y23{bottom:351.843733pt;}
.y76{bottom:356.294933pt;}
.y74{bottom:356.672800pt;}
.y22{bottom:361.443733pt;}
.y21{bottom:371.043600pt;}
.y20{bottom:380.643600pt;}
.y1f{bottom:390.243600pt;}
.y1e{bottom:399.843600pt;}
.y77{bottom:401.999867pt;}
.y1d{bottom:409.443600pt;}
.y1c{bottom:419.043600pt;}
.y1b{bottom:428.643467pt;}
.y1a{bottom:438.243467pt;}
.y73{bottom:447.381467pt;}
.y19{bottom:447.843467pt;}
.y75{bottom:448.074400pt;}
.y18{bottom:457.443467pt;}
.y17{bottom:467.043467pt;}
.y16{bottom:476.643333pt;}
.y72{bottom:483.165200pt;}
.y15{bottom:486.243333pt;}
.y14{bottom:495.843333pt;}
.y53{bottom:503.478400pt;}
.y13{bottom:505.443333pt;}
.y52{bottom:513.078400pt;}
.y12{bottom:515.043333pt;}
.y51{bottom:522.678400pt;}
.y11{bottom:524.643333pt;}
.y50{bottom:532.278267pt;}
.y10{bottom:534.243200pt;}
.y4f{bottom:541.878267pt;}
.yf{bottom:543.843200pt;}
.y4e{bottom:551.478267pt;}
.ye{bottom:553.443200pt;}
.y4d{bottom:561.078267pt;}
.yd{bottom:563.043200pt;}
.y4c{bottom:570.678267pt;}
.yc{bottom:572.643200pt;}
.y4b{bottom:580.278133pt;}
.yb{bottom:582.243200pt;}
.y4a{bottom:589.878133pt;}
.ya{bottom:591.843067pt;}
.y49{bottom:599.478133pt;}
.y48{bottom:609.078133pt;}
.y2d{bottom:612.071200pt;}
.y47{bottom:618.678133pt;}
.y46{bottom:628.278133pt;}
.y9{bottom:632.280400pt;}
.y45{bottom:637.878000pt;}
.y8{bottom:640.280400pt;}
.y44{bottom:647.478000pt;}
.y7{bottom:648.280400pt;}
.y6{bottom:656.280400pt;}
.y43{bottom:657.078000pt;}
.y42{bottom:666.678000pt;}
.y5{bottom:674.875200pt;}
.y41{bottom:676.278000pt;}
.y4{bottom:683.675067pt;}
.y40{bottom:685.877867pt;}
.y3f{bottom:695.477867pt;}
.y3{bottom:695.732800pt;}
.y3e{bottom:705.077733pt;}
.y3d{bottom:714.677733pt;}
.y2{bottom:714.902000pt;}
.y1{bottom:734.071067pt;}
.y54{bottom:734.905867pt;}
.h15{height:5.753672pt;}
.h14{height:5.829384pt;}
.hb{height:6.933311pt;}
.he{height:8.161271pt;}
.hf{height:8.320008pt;}
.ha{height:8.501203pt;}
.h5{height:8.685312pt;}
.h12{height:9.351460pt;}
.h4{height:9.371566pt;}
.h13{height:9.533346pt;}
.h10{height:10.201546pt;}
.hd{height:10.223527pt;}
.h11{height:10.399966pt;}
.h7{height:10.422374pt;}
.h6{height:10.730932pt;}
.h8{height:11.927448pt;}
.h16{height:20.104212pt;}
.h3{height:20.414167pt;}
.h2{height:20.811224pt;}
.h9{height:20.844749pt;}
.h1{height:709.333333pt;}
.hc{height:710.666667pt;}
.h0{height:793.701333pt;}
.w2{width:465.333333pt;}
.w1{width:466.000000pt;}
.w0{width:559.370667pt;}
.xb{left:46.666667pt;}
.x0{left:47.333333pt;}
.x7{left:48.000000pt;}
.x2{left:48.823733pt;}
.x5{left:51.979067pt;}
.x1b{left:52.923867pt;}
.x6{left:79.758533pt;}
.x4{left:89.390667pt;}
.x3{left:92.451200pt;}
.x17{left:110.396800pt;}
.x16{left:114.265600pt;}
.x1a{left:161.069600pt;}
.xf{left:179.014400pt;}
.x18{left:235.682800pt;}
.x19{left:237.320667pt;}
.x13{left:239.999733pt;}
.x9{left:241.370533pt;}
.x1{left:272.938667pt;}
.x8{left:295.692533pt;}
.xd{left:333.890933pt;}
.xc{left:334.885067pt;}
.x15{left:398.801867pt;}
.x12{left:412.866533pt;}
.x11{left:417.881200pt;}
.xe{left:431.218000pt;}
.x10{left:431.969867pt;}
.x14{left:442.469733pt;}
.xa{left:443.840533pt;}
}
